- "name": "Logical Lizards"
  "color": "#e5dd32"
  "children":
  - "name": "Overview"
    "pretext": "The Lizards will convert all unbelievers to their cause, whether they're willing or not. Keep an eye on their Lost Souls, and prepare for a flood of warriors if you see lots of cards matching the clearings you're in. Try to hurt them whenever possible by removing their gardens, and watch out if you give them too many acolytes."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Pilgrims."
      "text": "You rule clearings that have a garden. _(As normal)_"
    - "name": "Robot Revenge."
      "text": "Whenever any number of Lizard warriors are removed, place one of them in the Lizards' Acolytes box instead of their supply."
    - "name": "Gardens."
      "text": "When a garden is removed from the map, discard the top card in the Lizards' Lost Souls pile face up."
    - "name": "Lost Souls."
      "text": "Whenever a card is spent or discarded, place it on the top of the Lizards' Lost Souls pile face up."
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather Warriors."
      "text": "Form a supply of 25 warriors."
    - "name": "Step 2: Place Warriors."
      "text": "Place 4 warriors and 1 garden of matching printed suit in a random corner clearing that is not the starting corner clearing of another bot and, if possible, is diagonally opposite from a starting corner clearing. Then place 1 warrior in each adjacent clearing."
    - "name": "Step 3: Set Conspiracy."
      "text": "Place the outcast marker on the Sanctify space of the Conspiracy track on your faction board."
    - "name": "Step 4: Fill Gardens Tracks."
      "text": "Place your 14 remaining gardens on the matching spaces of your Gardens tracks from right to left."
    - "name": "Step 5: Draw Lost Souls."
      "text": "Draw 3 cards and place them face up in your Lost Souls in the order drawn."
  - "name": "Birdsong"
    "pretext": "Your Birdsong has two steps in the following order."
    "children":
    - "name": "Set Order."
      "text": "The order is the most common suit in your Lost Souls. On a tie, the order is bird."
    - "name": "Perform Conspiracies."
      "text": "If you have any acolytes, move the Conspiracy marker one space to the right; if you move it off the right end, move it to the leftmost space. Then, perform the conspiracy of the covered space if able, and remove an acolyte if you do perform the conspiracy. Continue this process until you have no acolytes. Determine the target player first, then determine the target clearing."
      "children":
      - "name": "Convert."
        "text": "In an ordered clearing, replace an enemy warrior with a Lizard warrior."
        "children":
        - "name": "First Tie for Target Player."
          "text": "Player with the most points."
        - "name": "First Tie for Target Clearing."
          "text": "Clearing with the most enemy buildings."
      - "name": "Crusade."
        "text": "Battle in each ordered clearing with two or more Lizard warriors."
        "children":
        - "name": "First Tie for Defender."
          "text": "Player in the battle clearing with the most points."
      - "name": "Sanctify."
        "text": "In an ordered clearing, replace an enemy building with a garden matching the clearing's printed suit."
        "children":
        - "name": "First Tie for Target Player."
          "text": "Player with the most points."
        - "name": "First Tie for Target Clearing."
          "text": "Clearing with the fewest enemy warriors."
  - "name": "Daylight"
    "pretext": "Reveal the top four cards from your Lost Souls pile, one at a time. _(They're already face up, so just put them in your play area.)_ For each, perform a ritual based on the suit of the card."
    "children":
    - "name": "Rabbit, Fox, or Mouse Card."
      "text": "Place a warrior in a matching clearing. Then, if you rule that clearing, place a matching garden there."
      "children":
      - "name": "First Tie for Target Clearing."
        "text": "Place the warrior in a clearing with free building slots, then most enemy buildings."
    - "name": "Bird Card."
      "text": "Remove one Lizard warrior from the clearing with the most Lizard warriors and place it in the Acolytes box instead of your supply. Put the revealed card in the discard pile _(not the Lost Souls)_."
  - "name": "Evening"
    "pretext": "Your Evening has four steps in the following order."
    "children":
    - "name": "Score."
      "text": "Score the points shown above the Gardens track for the rightmost empty, ordered Gardens space. _(If your order is bird, score the track that has the fewest gardens.)_"
    - "name": "Discard Lost Souls."
      "text": "Discard all cards in your Lost Souls pile."
    - "name": "Return Revealed Cards."
      "text": "Return all your revealed cards to your Lost Souls, maintaining the order that you revealed them in. _(The first card revaled goes on top.)_"
    - "name": "Craft."
      "text": "Reveal the top card of the deck and craft it, scoring one victory point, if it shows an available item. Then, add the revealed card to the top of your Lost Souls _(even if you did not craft it)_."
